Revision [29303]

Last edited on 2013-10-19 14:13:30 by darkcity [(ibiblio.org)]
Additions:
~Also requires [[libgconf]] on [[Slacko]] (and possibly [[Lucid]]):
Deletions:
~Needs [[libgconf]] on [[Slacko]] (and possibly [[Lucid]])


Revision [29302]

Edited on 2013-10-19 14:12:56 by darkcity [(ibiblio.org)]
Additions:
~[[http://distro.ibiblio.org/puppylinux/pet_packages-lucid/gedit-2.30.3.pet gedit-2.30.3.pet (ibiblio.org)]] for [[Lucid]], [[Slacko]]
---
~Needs [[libgconf]] on [[Slacko]] (and possibly [[Lucid]])
~[[http://distro.ibiblio.org/puppylinux/pet-packages-lucid/libgconf2-4_3.1.6.pet libgconf2-4_3.1.6.pet (ibiblio.org)]]
Deletions:
~[[http://distro.ibiblio.org/puppylinux/pet_packages-lucid/ gedit-2.30.3.pet (ibiblio.org)]] for [[Lucid]]


Revision [29288]

Edited on 2013-10-19 11:14:44 by darkcity [(ibiblio.org)]
Additions:
~[[https://projects.gnome.org/gedit/ Gedit homepage]]
----
==Category==
CategorySoftware
Deletions:
~[https://projects.gnome.org/gedit/ Gedit homepage]]


Revision [29286]

The oldest known version of this page was created on 2013-10-19 11:08:36 by darkcity [(ibiblio.org)]
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki